cannot build cygwin-2.0.2 because of net.cc (or because of some header.h)

Takashi Yano takashi.yano@nifty.ne.jp
Thu May 21 11:53:00 GMT 2015


On Mon, 11 May 2015 17:52:04 +0200
Denis Excoffier wrote:

> In order to successfully build cygwin-2.0.2-1 (for x86, both XP and W7) i had to apply
> the following patch (below). No such problem with cygwin-2.0.1-1.

In my case, the same problem is caused by upgrading
w32api-headers to 4.0.2-1. It does not result from
difference between cygwin-2.0.2-1 and cygwin-2.0.1-1.

-- 
Takashi Yano <takashi.yano@nifty.ne.jp>

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list